@charset "UTF-8";

#suntory_contents .cdn1_36104,#suntory_contents .cdn1_36097{
	display: none;
}
/*アンカーリンク*/
#suntory_contents nav ul {
	background:#01abab;

}

#suntory_contents nav ul li{
    border-right:1px solid #FFF;
}
#suntory_contents nav ul li:last-child{
    border-right: none;
}

#suntory_contents nav ul li a{
color:#FFF;
}

#suntory_contents nav ul li a:hover{
	color: #ddd;
}

@media screen and (max-width:767px){
	
#suntory_contents nav ul {margin-top:2em;flex-direction: column;background: none;}

#suntory_contents nav ul li{
    background: #01abab;
}

#suntory_contents nav ul li:after{
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
}

#suntory_contents nav ul li:last-child{
    border-bottom:none;
}
}

#suntory_contents #contents h3:before{
	content: none;
}

#suntory_contents #contents #recepit ul.caution {
    margin-left: 1em;
}
#suntory_contents .mt1em {
	margin-top: 1em;
}
#suntory_contents .ml1em {
    margin-left: 1em;
}

#suntory_contents .cl_red{
	color: #f00;
}
#suntory_contents .cl_red b{
    color:#f00;
}

#suntory_contents a {
	word-break: break-all;
}

/* h1ヘッダー画像出し分け(spヘッダー幅750px)
-------------------------------------------------- */
#suntory_contents h1 img.pc_none {
	display: none;
}
#suntory_contents h1 img.sp_none {
	display: block;
}

@media screen and (max-width:767px){
#suntory_contents h1 img.pc_none {
	display: block;
	max-width: 750px;
	margin: 0 auto;
}
#suntory_contents h1 img.sp_none {
	display: none;
}
}

/* ------------色味変更部分---------------- */
#suntory_contents #contents section h1{
background:#01abab;
color:#FFF;
}

#suntory_contents #contents section h2{
border-color:#000;
}

#suntory_contents #contents h3:before{
color:#000;
}

#suntory_contents #contents p.sample_tit{
color:#000;
}

#suntory_contents #contents #recepit h2{
color:#000;
text-align: left;
}



